﻿::-webkit-scrollbar {
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0, 0, 0, 0.1)
}

::-webkit-scrollbar-thumb:vertical:hover {
    background-color: rgba(0, 0, 0, 0.3)
}

::-webkit-scrollbar-thumb:vertical:active {
    background-color: rgba(0, 0, 0, 0.7)
}

*,
body {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    color: #333;
    font-family: Tahoma, "microsoft yahei";
    background-image: url('../images/headerback.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}

body.active {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal
}

a {
    color: #4e4f50;
    text-decoration: none
}

a:hover {
    color: #4e4f50;
    text-decoration: underline;
    -webkit-transition: background-color .15s linear, color .15s linear;
    -moz-transition: background-color .15s linear, color .15s linear;
    -o-transition: background-color .15s linear, color .15s linear;
    -ms-transition: background-color .15s linear, color .15s linear;
    transition: background-color .15s linear, color .15s linear
}

i {
    font-style: normal
}

ul,
ol {
    list-style-type: none
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    border: 0
}

.wrapper {
    width: 100%;
    min-width: 1080px;
    overflow: hidden;
}

.wrap {
    width: 1080px;
    min-width: 1080px;
    margin: 0 auto;
    position: relative;
}

.wrap>ul {
    line-height: 39px;
    height: 39px;
    position: absolute;
    bottom: 0;
    left: 0;
}
#logo-a{
    margin-top: 15px;
    font-size: 28px;
}

.header {
    width: 100%;
    position: relative;
}

.menuico {
    width: 38px;
    height: 36px;
    border-radius: 3px;
    background: #4e4f50 url(../images/bg.png) no-repeat 3px 2px;
    position: absolute;
    left: 15px;
    top: 0;
    display: none
}

.searchico2 {
    width: 38px;
    height: 36px;
    border-radius: 3px;
    background: #4e4f50 url(../images/bg.png) no-repeat -60px 2px;
    position: absolute;
    right: 15px;
    top: 0;
    display: none
}

.logo {
    width: 100%;
    height: 100px;
}

.logo img {
    width: 183px;
    margin-top: 20px;
}

.menu {
    width: 100%;
    height: 115px;
    position: fixed;
    z-index: 1;
    content: '';
    background: #000000;
    height: 115.5px;
    top: 0;
    left: 0;
    right: 0;
}

.menu li {
    display: inline-block;
}

.menu .searchico {
    width: 39px;
    height: 39px;
    display: block;
    float: right;
    background: #4e4f50 url(../images/bg.png) no-repeat -160px -249px;
}

.menu a {
    padding: 0 18px;
    font-size: 16px;
    color: #fff;
    display: block;
}

.menu a:hover {
    color: #4e4f50;
    text-decoration: none
}

.menu>.wrap>ul a.active {
    color: #fff;
    cursor: default;
    background: #4e4f50
}

.searchbox {
    width: 100%;
    height: 1080px;
    background: rgba(255, 255, 255, 0.95);
    overflow: auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    opacity: 0
}

.searchbox.active {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1)
}

.searchbox.active .mask {
    display: block
}

.searchbox .mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: none
}

.search {
    width: 500px;
    margin: 0 0 0 -275px;
    padding: 30px;
    border: 1px solid #4e4f50;
    background: #fff;
    position: relative;
    left: 50%;
    top: 97px;
    z-index: 2
}

.searchcon {
    position: relative
}

.searchtxt {
    width: 100%;
    height: 50px;
    font-size: 22px;
    color: #4e4f50;
    font-family: tahoma, "microsoft yahei";
    border: 0;
    border-bottom: 2px solid #4e4f50;
    outline: 0
}

.searchbtn {
    width: 39px;
    height: 50px;
    border: 0;
    outline: 0;
    cursor: pointer;
    background: #fff url(../images/bg.png) no-repeat -60px -30px;
    position: absolute;
    right: 0;
    top: 0
}

.searchhot {
    margin-top: 40px
}

.searchhot p {
    font-size: 18px;
    color: #666
}

.searchhot ul {
    margin: 10px 0 0;
    overflow: hidden
}

.searchhot li {
    float: left;
    display: inline;
    margin: 0 20px 20px 0
}

.searchhot li a {
    padding: 5px 15px;
    font-size: 16px;
    line-height: 22px;
    border: 1px solid #f0f0f0;
    display: block
}

.searchhot li a:hover {
    color: #fff;
    text-decoration: none;
    border: 1px solid #4e4f50;
    background: #4e4f50
}

.search i.close {
    width: 39px;
    height: 39px;
    cursor: pointer;
    background: #4e4f50 url(../images/bg.png) no-repeat -124px 4px;
    position: absolute;
    right: -40px;
    top: -1px
}

.main {
    padding: 15px 0;
    background: #ffffff;
    zoom: 1;
    margin-top: 115px;
}

.main:after {
    content: "";
    display: block;
    clear: both
}

.content {
    margin: 0 0 20px;
    padding: 20px;
    background: #f5f5f5;
    zoom: 1
}

.content:after {
    content: "";
    display: block;
    clear: both
}

.flash {
    margin-bottom: 15px;
    width: 68.3%;
    float: left;
}

.titlestyles {
    background: #000000;
    color: #fff;
    text-transform: none;
    font-family: inherit;
}

.sidebar>a {
    margin-bottom: 20px;
}

.sidebar>ul {
    display: flex;
    margin: 10px 0;
    width: 300px;
    height: 48px;
    flex-direction: inherit;
    justify-content: space-between;
}

.sidebar>ul>li {
    width: 32%;
    background: #000000;
    text-align: center;
    line-height: 48px;
}

.sidebar>ul>li>a {
    color: #fff;
}

.h2styles {
    width: 240px;
    float: right;
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: 0px;
    padding: 8px 30px;
}

.h1styles {
    width: 66.9%;
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: 0;
    float: left;
    padding: 8px;
}

.listcon {
    width: 67.3%;
    background: #fff;
    zoom: 1;
    padding: 10px;
    float: left;
    justify-content: space-between;
    flex-wrap: wrap;
}

.listcon>.post {
    width: 31%;
    float: left;
    margin-right: 10px;
}

.listcon:after {
    content: "";
    display: block;
    clear: both
}

.listcon1 {
    width: 68.3%;
    background: #fff;
    zoom: 1;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.listcon1:after {
    content: "";
    display: block;
    clear: both
}

.post {
    width: 32.3%;
    overflow: hidden;
    margin-bottom: 20px;
}

.postimg {
    height: 125px;
    float: left;
    display: inline;
    overflow: hidden;
}

.postimg img {
    width: 100%;
    min-height: 125px;
}

.postcon {
    float: right;
    display: inline;
}

.postcon h3 {
    margin: 0 0 10px;
}

.postcon h3 a {
    color: #333;
    width: 100%;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: bold;
    margin-top: 7px;
    margin-bottom: 0;
    line-height: 18px;
    font-size: 14px;
    font-family: "open-sans", sans-serif;
}

.postcon h3 a:hover {
    color: #4e4f50
}

.postinfo {
    margin: 0 0 10px
}

.postinfo a {
    color: #999
}

.postinfo a:hover {
    color: #4e4f50
}

.postintro {
    font-size: 14px;
    color: #999;
    line-height: 24px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.item {
    width: 100%;
    margin: 0 0 30px;
    padding: 0 0 30px;
    border-bottom: 1px dashed #ddd;
    overflow: hidden
}

.itemcon {
    width: 100%;
    overflow: hidden
}

.itemcon h3 {
    margin: 0 0 10px
}

.itemcon h3 a {
    font-size: 18px;
    color: #333
}

.itemcon h3 a:hover {
    color: #4e4f50
}

.iteminfo {
    margin: 0 0 10px
}

.iteminfo a {
    color: #999
}

.iteminfo a:hover {
    color: #4e4f50
}

.itemimg {
    margin: 0 0 10px -5px;
    overflow: hidden
}

.itemimg a {
    width: 33.33%;
    height: 120px;
    float: left;
    display: inline;
    overflow: hidden;
    display: block
}

.itemimg img {
    min-height: 120px;
    margin: 0 0 0 5px
}

.itemintro {
    font-size: 14px;
    color: #999;
    line-height: 24px
}

.postcon h3 a span,
.itemcon h3 a span {
    width: 18px;
    height: 18px;
    margin: 3px 8px 0 0;
    background: url(../images/bg.png) no-repeat;
    display: inline-block;
    vertical-align: top
}

.postcon h3 a span.new,
.itemcon h3 a span.new {
    background-position: 0 -196px
}

.postcon h3 a span.hot,
.itemcon h3 a span.hot {
    background-position: -18px -196px
}

.postcon h3 a span.top,
.itemcon h3 a span.top {
    background-position: -36px -196px
}

.infoauth {
    padding: 0 0 0 18px;
    background: url(../images/bg.png) no-repeat -273px -200px
}

.infoauth a {
    color: #999
}

.infoauth a:hover {
    color: #4e4f50
}

.infocate {
    margin: 0 20px 0 0;
    padding: 0 0 0 18px;
    background: url(../images/bg.png) no-repeat -273px -135px
}

.infocate a {
    color: #999
}

.infocate a:hover {
    color: #4e4f50
}

.infodate {
    margin: 0 20px 0 0;
    padding: 0 0 0 18px;
    color: #999;
    background: url(../images/bg.png) no-repeat -272px -231px
}

.infoviews {
    padding: 0 0 0 20px;
    background: url(../images/bg.png) no-repeat -272px -71px
}

.infocmt {
    padding: 0 0 0 20px;
    background: url(../images/bg.png) no-repeat -272px -104px
}

.delmulti {
    padding: 0 0 0 20px;
    background: url(../images/bg.png) no-repeat -168px -227px
}

.pagebar,
.cmtpagebar {
    width: 100%;
    margin: 0;
    padding: 20px 0;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
    clear: both
}

.pagebar li,
.cmtpagebar li {
    display: inline
}

.pagebar a,
.cmtpagebar a {
    margin: 2px;
    padding: 5px 8px;
    color: #777;
    font-weight: bolder;
    border: 1px solid #ddd;
    background: #fff
}

.pagebar a:hover,
.cmtpagebar a:hover {
    color: #4e4f50;
    border: 1px solid #4e4f50
}

.pagebar li.active,
.cmtpagebar li.active,
.now-page {
    color: #fff;
    font-weight: bolder;
    padding: 5px 10px;
    margin: 5px;
    border: 1px solid #4e4f50;
    background: #4e4f50
}

.pagination-loading {
    margin: 20px 0;
    padding: 10px 0;
    text-align: center;
    border-radius: 2px;
    background: #ebebeb
}

.ias_trigger a {
    margin: 20px 0;
    padding: 10px 0;
    color: #333;
    text-align: center;
    border-radius: 2px;
    background: #ebebeb;
    display: block
}

.sidebar {
    width: 300px;
    float: right;
    display: inline
}

.sidebox {
    margin: 0 0 20px;
    padding: 20px 30px;
    background: #fff
}

.listtitle,
.cmttitle,
.reltitle,
.sidetitle {
    line-height: 40px
}

.listtitle h3,
.cmttitle h3,
.reltitle h3,
.sidetitle h3 {
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #ebebeb
}

.sidecon {
    padding: 10px 0;
    font-size: 14px;
}

.sidecon ul {
    zoom: 1
}

.sidecon ul:after {
    content: "";
    display: block;
    clear: both
}

.sidecon li {
    padding: 8px 0 7px 0;
    border-bottom: 1px dotted #f3f3f3
}

.sidecon li a {
    font-size: 14px;
    color: #333
}

#divCalendar table {
    width: 100%;
    table-layout: fixed
}

#divCalendar caption {
    height: 24px;
    margin: 0 0 10px;
    padding: 0;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px dotted #eee
}

#divCalendar caption a {
    padding: 0 10px;
    font-size: 14px
}

#divCalendar th {
    height: 25px;
    color: #fff;
    line-height: 25px;
    text-transform: uppercase;
    border: 1px solid #4e4f50;
    border-radius: 2px;
    background: #4e4f50
}

#divCalendar td {
    height: 25px;
    text-align: center;
    line-height: 25px;
    border: 1px solid #efefef;
    background: #fff
}

#divCalendar td.pad {
    border: none
}

#divCalendar td a {
    color: #fff;
    line-height: 30px;
    background: #5eaae4;
    display: block
}

#today {
    font-weight: bold
}

#divSearchPanel input[type="text"] {
    width: 70%;
    height: 27px;
    border: 1px solid #4e4f50;
    outline: 0;
    background: #fff;
    font-family: "微软雅黑";
    display: inline-block
}

#divSearchPanel input[type="text"] {
    *display: inline
}

#divSearchPanel input[type="submit"] {
    width: 25%;
    height: 31px;
    color: #fff;
    line-height: 29px;
    border: 1px solid #4e4f50;
    background: #4e4f50;
    display: inline-block;
    vertical-align: top;
    vertical-align: baseline\9
}

#divNavBar li,
#divCatalog li,
#divLinkage li,
#divFavorites li,
#divArchives li,
#divAuthors li {
    width: 45%;
    height: 20px;
    float: left;
    line-height: 23px;
    overflow: hidden
}

.sidebar #divMisc li {
    width: 50%;
    float: left;
    padding: 0;
    text-indent: 0;
    border: 0;
    background: none
}

#divTags ul li {
    width: auto;
    height: 30px;
    float: left;
    margin: 10px 0 0 0;
    padding: 0;
    white-space: nowrap;
    border: 0;
    background: none
}

#divTags ul li a,
.tags-cloud a {
    margin: 0 10px 0 0;
    padding: 5px 5px;
    font-size: 14px;
    color: #333;
    border: 1px solid #4e4f50;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 #ccc;
    display: inline-block;
    vertical-align: top
}

#divTags ul li a:hover,
.tags-cloud a:hover {
    color: #fff;
    text-decoration: none;
    background: #4e4f50
}

.tag-count {
    display: none
}

#divPrevious li {
    height: 21px;
    line-height: 24px;
    overflow: hidden
}

.sitemap {
    margin: 0 0 20px;
    line-height: 40px
}

.sitemap h3 {
    font-size: 14px;
    color: #666;
    border-bottom: 1px solid #ddd
}

.sitemap a {
    color: #333
}

.single h1 {
    font-size: 26px
}

.singleinfo {
    margin: 10px 0 20px
}

.singleinfo span {
    margin: 0 20px 0 0;
    color: #999
}

.singleinfo a {
    color: #999
}

.singlecon {
    margin: 0 0 30px;
    font-size: 16px;
    color: #666;
    line-height: 32px;
    overflow: hidden;
    word-break: keep-all;
    word-wrap: normal
}

.singlecon p {
    margin-bottom: 10px;
}

.singlecon .video {
    height: 0;
    padding-top: 20px;
    padding-bottom: 93%;
    overflow: hidden;
    position: relative
}

.singlecon .video embed,
.singlecon .video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0
}

.singlecon code[class*="language-"] {
    word-wrap: break-word !important
}

.singletags {
    margin: 0 0 20px;
    line-height: 28px
}

.singletags a {
    height: 16px;
    padding: 5px 10px;
    margin: 0 0 8px 0;
    color: #333;
    line-height: 16px;
    border: 1px solid #ccc;
    border-radius: 2px;
    display: inline-block;
    vertical-align: top
}

.singletags a:hover {
    color: #fff;
    text-decoration: none;
    border: 1px solid #4e4f50;
    background: #4e4f50
}

.singlepage {
    margin: 0 0 50px;
    padding: 20px 0 0;
    border-top: 1px solid #ddd;
    overflow: hidden
}

.singlepage .prepage {
    width: 50%;
    float: left
}

.singlepage .nextpage {
    width: 50%;
    float: right;
    text-align: right
}

.singlepage span {
    color: #929292
}

.singlepage p a {
    font-size: 16px;
    color: #666;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block
}

.singlepage p a:hover {
    color: #4e4f50
}

.relates ul {
    margin: 20px -20px 30px 0;
    list-style: none;
    overflow: hidden
}

.relates li {
    width: 24%;
    height: 180px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top
}

.relates a {
    height: 270px;
    margin: 0 20px 0 0;
    color: #666;
    overflow: hidden;
    display: block
}

.relates a:hover {
    color: #4e4f50
}

.relates span {
    width: 100%;
    height: 125px;
    margin: 0 0 5px;
    overflow: hidden;
    position: relative;
    display: block
}

.relates img {
    width: 100%;
    min-height: 125px;
    position: absolute
}

.comment {
    margin: 0 0 20px
}

.cmtpost {
    margin-top: 20px;
    overflow: hidden
}

.cmtimg {
    width: 60px;
    float: left
}

.cmtimg img {
    width: 60px;
    height: 60px;
    border-radius: 50%
}

.cmtarea {
    padding-left: 80px;
    padding-bottom: 20px
}

.cmtarea span {
    color: #ccc;
    line-height: 35px
}

.cmtarea textarea {
    width: 100%;
    height: 80px;
    padding: 10px;
    font-family: microsoft yahei;
    border: 1px solid #bebebe;
    -moz-border-radius: 2px;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 0 #f0f0f0;
    -moz-box-shadow: 0 1px 0 0 #f0f0f0;
    box-shadow: 0 1px 0 0 #f0f0f0;
    outline: 0;
    overflow: hidden
}

.cmtpost .cmtfocus {
    border: 1px solid #ffdca0;
    -moz-box-shadow: 0 0 5px rgba(255, 185, 65, 0.5);
    -webkit-box-shadow: 0 0 5px rgba(255, 185, 65, 0.5);
    box-shadow: 0 0 5px rgba(255, 185, 65, 0.5);
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s
}

.cmtbtn {
    margin-top: 2px;
    text-align: left
}

.cmtbtn span {
    float: left;
    color: #999
}

.cmtbtn input {
    width: 74px;
    height: 32px;
    float: right;
    font-size: 16px;
    color: #fff;
    font-family: microsoft yahei;
    line-height: 32px;
    text-align: center;
    border: 0;
    border-radius: 2px;
    outline: 0;
    cursor: pointer;
    background: #4e4f50
}

.cmtinfo {
    width: 575px;
    float: left;
    padding: 0 0 20px 78px;
    overflow: hidden;
    display: none
}

.cmtinfo p {
    width: 49%;
    float: left;
    padding: 5px 0
}

.cmtinfo input {
    width: 160px;
    height: 20px;
    padding: 2px 6px;
    border: 1px solid #bebebe;
    border-radius: 2px;
    outline: 0
}

.cmtinfo input {
    *display: inline
}

.cmtinfo label {
    padding: 0 10px;
    line-height: 26px
}

.cmtinfo #inpVerify {
    width: 100px
}

.cmtinfo img {
    width: 70px;
    height: 26px;
    margin-left: 10px;
    vertical-align: top
}

.msg {
    border-bottom: 1px solid #eee;
    padding: 20px 0;
    overflow: hidden
}

.msg .msgimg {
    width: 50px;
    height: 50px;
    float: left
}

.msg .msgimg .avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%
}

.msg .msgname a {
    color: #4e4f50
}

.msg .msgtxt {
    width: 100%;
    float: right;
    margin-left: -60px
}

.msg .msgtxt .msgtxtbogy {
    margin-left: 60px
}

.msg .msgtxt .msgname {
    line-height: 24px
}

.msg .msgtxt .msgname span {
    font-size: 12px;
    color: #999
}

.msg .msgtxt .msgarticle {
    padding: 5px 0;
    font-size: 14px;
    color: #666
}

.msg .msgarticle .msg {
    margin-top: 10px;
    padding: 0;
    padding-top: 20px;
    font-size: 12px;
    border: 0;
    border-top: 1px solid #eee
}

.msg .msgarticle .msg .msgimg {
    width: 32px;
    height: 32px
}

.msg .msgarticle .msg .msgimg .avatar {
    width: 32px;
    height: 32px
}

.msg .msgarticle .msg .msgtxt {
    width: 100%;
    float: right;
    margin-left: -40px
}

.msg .msgarticle .msg .msgtxt .msgtxtbogy {
    margin-left: 40px
}

.msg .msgarticle .msg .dot {
    display: none
}

a.backtotop {
    width: 55px;
    height: 55px;
    margin-left: 520px;
    text-indent: -999px;
    border-radius: 50%;
    cursor: pointer;
    opacity: .8;
    position: fixed;
    _position: absolute;
    left: 50%;
    bottom: 100px;
    _bottom: 30px;
    background: #4e4f50 url(../images/bg.png) no-repeat 0 -141px;
    overflow: hidden;
    display: none
}

a.backtotop:hover {
    opacity: 1
}

.errorpage {
    width: 420px;
    margin: 0 auto 50px;
    text-align: center
}

.errorpage h2 {
    font-size: 98px;
    line-height: 150px;
    font-weight: bold;
    color: #333;
    margin: 10px 0;
    text-shadow: rgba(61, 61, 61, 0.3) 1px 1px, rgba(61, 61, 61, 0.2) 2px 2px, rgba(61, 61, 61, 0.3) 3px 3px
}

.errorpage h3 {
    font-size: 30px;
    color: #333;
    line-height: 35px;
    margin: 10px 0
}

.errorpage p {
    font-size: 14px;
    color: #333;
    margin: 0 0 10px
}

.schtxt {
    float: left;
    width: 71%;
    position: relative;
    font-size: 14px;
    color: #333;
    padding: 12px 17px;
    background-color: #fafafa;
    border: 1px solid #eee;
    border-radius: 2px;
    outline: 0;
    z-index: 2
}

.schbtn {
    width: 20%;
    font-size: 16px;
    color: #fff;
    padding: 10px 16px;
    line-height: 22px;
    border: 0;
    border-radius: 2px;
    background: #4e4f50;
    outline: 0;
    cursor: pointer
}

.goback {
    padding: 10px 30px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    background: #4e4f50
}

.goback:hover {
    color: #fff;
    text-decoration: none;
    background: #001a66
}

@media screen and (max-width:1980px) {
    .foot {
        width: 100%;
        padding: 20px 0px 20px;
        font-size: 14px;
        color: #fff;
        line-height: 1.8rem;
        background-color: #222;
    }
    .foot .keywordlinks {
        text-align: center;
    }
    .foot a {
        color: #fff;
    }
    .foot .lanmu {
        margin-right: 10px;
        line-height: 0px;
        width: 1080px;
        margin: 0 auto;
    }
    .foot .foot_title {
        font-weight: bold;
        clear: both;
        width: 1080px;
        margin: 0 auto;
        font-size: 18px;
        line-height: 1.5;
    }
    .foot .lanmu ul li {
        float: left;
        line-height: 2;
        margin-right: 10px;
    }
    .foot .lanmu ul li span {
        color: #333;
    }
    .lanmu>span {
        line-height: 2;
    }
    .toyean {
        display: inline
    }
    @media screen and (max-width:1080px) {
        .wrapper {
            min-width: 100%
        }
        .wrap {
            width: 100%;
            min-width: 100%
        }
        .main {
            padding: 30px 10px
        }
        .content {
            width: auto
        }
        .listcon {
            width: auto;
            display: block
        }
        .postimg {
            width: 30%
        }
        .postcon {
            width: 65%
        }
        .postcon h3 {
            max-height: 45px;
            overflow: hidden
        }
        .itemimg img {
            width: 100%
        }
        .sidebar {
            float: none
        }
    }
    @media screen and (max-width:660px) {
        .menuico {
            display: block
        }
        .searchico2 {
            display: block
        }
        .menuico.on {
            background-color: #999
        }
        .menu {
            height: 0;
            margin: 0 15px;
            border-top: 0;
            overflow: hidden;
            visibility: hidden
        }
        .menu li {
            float: none;
            border-top: 1px solid #ddd;
            display: block
        }
        .menu li a {
            background: #f6f4ec
        }
        .on.menu {
            height: auto;
            margin: 0 15px 20px;
            visibility: visible
        }
        .on.menu .searchico {
            display: none
        }
        .sidebar {
            display: none
        }
        .searchbox {
            height: 450px;
        }
        .search {
            margin: 0px;
            padding: 0px;
            left: 3%;
            width: 85%;
        }
        .content {
            width: auto
        }
        .sitemap {
            display: none
        }
        .single h1 {
            font-size: 22px
        }
        .singleinfo {
            padding: 0 0 10px;
            border-bottom: 1px solid #ddd
        }
        .singleinfo span {
            margin: 0 10px 0 0
        }
        .postimg {
            width: 40%
        }
        .postcon {
            width: 55%
        }
        .postcon h3 {
            max-height: 50px;
            overflow: hidden
        }
        .postintro {
            max-height: 45px;
            overflow: hidden
        }
        .cmtimg {
            display: none
        }
        .cmtarea {
            padding: 0;
            float: none
        }
        .cmtarea textarea {
            width: 100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box
        }
        .cmtbtn span {
            display: none
        }
        .cmtinfo {
            width: auto;
            padding: 0
        }
        .cmtinfo p {
            width: 100%
        }
        .cmtinfo input {
            width: 60%;
            height: 26px;
            padding: 5px
        }
        .msg .msgarticle .msg {
            margin-left: -37px
        }
        .relates li {
            width: 50%
        }
    }
    @media screen and (max-width:500px) {
        .main {
            padding: 15px 10px
        }
        .logo {
            width: 150px;
            margin: 20px auto 20px
        }
        .infocate,
        .postintro,
        .itemintro,
        .infoauth {
            display: none
        }
        .postimg,
        .itemimg a {
            height: 80px
        }
        .listcon {
            padding: 20px
        }
        .item {
            margin: 0 0 20px;
            padding: 0 0 10px
        }
        .post {
            margin: 0 0 15px;
            padding: 0 0 15px
        }
    }
    #adr1,
    #adr2,
    #adr3,
    #adr4 {
        padding: 0px!important
    }
    #adr4 {
        width: 296px;
    }
    .pcd_ad {
        display: block;
        margin-bottom: 10px
    }
    .mbd_ad {
        display: none
    }
    @media(max-width:768px) {
        .pcd_ad {
            display: none !important;
        }
        .mbd_ad {
            display: block !important;
            margin-bottom: 10px
        }
    }
    .pagination {
        padding: 0px 0px 20px 0px;
        background-color: #fff;
        text-align: center
    }
    .pagination ul {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin-left: 0;
        margin-bottom: 0;
        padding: 0
    }
    .pagination ul>li {
        display: inline
    }
    .pagination ul>li>a,
    .pagination ul>li>span {
        margin: 0 5px;
        float: left;
        padding: 8px 20px 7px;
        text-decoration: none;
        background-color: #ddd;
        color: #666;
        border-radius: 3px;
        opacity: .88
    }
    .pagination-multi ul>li>a,
    .pagination-multi ul>li>span {
        padding: 5px 12px;
        margin: 0 2px;
        font-size: 12px;
        font-family: "microsoft yahei";
    }
    .pagination ul>li>a:hover,
    .pagination ul>li>a:focus {
        opacity: 1
    }
    .pagination ul>.active>a,
    .pagination ul>.active>span {
        background-color: #FF5E52;
        color: #fff
    }
    .pagination ul>.active>a,
    .pagination ul>.active>span {
        cursor: default
    }
    .pagination ul>li>span,
    .pagination ul>.disabled>span,
    .pagination ul>.disabled>a,
    .pagination ul>.disabled>a:hover,
    .pagination ul>.disabled>a:focus {
        color: #999999;
        background-color: transparent;
        cursor: default
    }
    .pagination ul>li.next-page>a {
        background-color: #FF5E52;
        color: #fff;
    }
    .ias_trigger {
        margin: 20px 0;
    }
    .ias_trigger a {
        background-color: #eee;
        display: block;
        line-height: 35px;
        text-align: center;
        font-size: 14px;
        color: #999;
    }
    .ias_trigger a:hover {
        background-color: #ddd;
        color: #666;
    }
    .pagination-loading {
        font-size: 16px;
        text-align: center;
        color: #999;
        padding: 30px 0 40px;
    }
    .pagination-loading .glyphicon {
        top: 2px
    }
    .pagenav {
        overflow: hidden;
        text-align: center;
        padding: 20px
    }
    .pagenav a,
    .pagenav .current,
    .pagenav .page-numbers {
        padding: 4px 12px 3px;
        color: #666;
        display: inline-block;
        background-color: #eee;
        margin: 0 1px
    }
    .pagenav .current {
        background-color: #FF5E52;
        color: #fff
    }
    .pagenav a:hover {
        background-color: #ccc;
        color: #444
    }
    @media (max-width:767px) {
        .pagination-multi ul>li {
            display: none;
        }
        .pagination-multi .prev-page,
        .pagination-multi .next-page {
            display: inline-block;
        }
        .pagination-multi ul>li>a {
            padding: 8px 20px;
        }
    }
    .nav2 {
        padding: 0 0 10px 0;
        font-size: 14px;
        overflow: hidden;
    }
    .nav2 ul li {
        width: auto;
        height: 30px;
        float: left;
        margin: 10px 0 0 0;
        padding: 0;
        white-space: nowrap;
        border: 0;
        background: none;
    }
    .nav2 ul li a {
        margin: 0 10px 0 0;
        padding: 5px 5px;
        font-size: 14px;
        color: #333;
        border: 1px solid #4e4f50;
        border-radius: 3px;
        box-shadow: 0 1px 1px 0 #ccc;
        display: inline-block;
        vertical-align: top;
    }
    a.diggit {
        margin-left: 2%;
        background: #E2523A;
        color: white;
        display: inline-block;
        box-shadow: 1px 2px 6px 0px rgba(0, 0, 0, .2);
        padding: 10px 3%;
        border: 0;
        font-size: 14px;
        border-radius: 2px;
        text-align: center;
        text-decoration: none;
    }
    .keywordlinks {
        margin: 10px;
        text-align: center;
    }
    .pagess {
        clear: both;
        margin: 20px;
        overflow: hidden;
        margin-left: 0px;
        text-align: center;
        font-size: 12px
    }
    .pagess ul li {
        display: inline-block;
        border: 1px solid #ccc;
        padding: 2px 9px;
        margin: 0 3px;
        line-height: 20px;
        background: #fff;
        color: #999
    }
    .pagess ul li:hover {
        background: #ccc;
        color: #fff;
        border: 1px solid #ccc
    }
    .pagess ul li:hover a {
        color: #fff;
    }
    .pagess ul li.thisclass {
        display: inline-block;
        border: 1px solid #ccc;
        padding: 2px 9px;
        margin: 0 3px;
        background: #ccc;
        color: #fff;
    }
    .pagess ul li.thisclass a {
        color: #fff;
    }
    .pagess ul li a {
        display: block;
        color: #999
    }
    .pagess ul li a:hover {
        color: #fff;
    }
    #adminbuy_cn img {
        max-width: 100% !important;
        height: auto !important;
        margin: 1rem auto;
    }
}